Build on Debian

Description

Currently the build will fail like the following:


The problem is located in to old plugin versions.

Environment

Linux debian 3.2.0-4-amd64 #1 SMP Debian 3.2.54-2 x86_64 GNU/Linux
wheezy main

Assignee

René Krell

Reporter

Former user

Impact

None

Components

Fix versions

Affects versions

Priority

Highest
Configure